.seo-top__wrap {
    position: relative;
}
.first-section{
    padding:0;
}
.seo-top__title {
    width: 100%}
@media (max-width:1199px) {
    .seo-top {
    padding: 20px 0;
    text-align: center;
}
.seo-top__wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
}@media (max-width:767px) {
    .section__slots_grid {
    padding: 20px;
}
}.section__slots_grid .container {
    padding: 40px;
}
@media (max-width:767px) {
    .section__slots_grid .container {
    padding: 20px;
}
}.section__slots_grid .slots_grid {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media (max-width:767px) {
    .section__slots_grid .slots_grid .slot_item {
    width: 50%}
}@media (max-width:467px) {
    .section__slots_grid .slots_grid .slot_item {
    width: 100%}
}.section__slots_grid .slots_grid .slot_item-image img {
    max-width: 100%;
    height: 200px;
}
.section__slots_grid .slots_grid .slot_item_button {
    margin: 20px auto;
}
.section__slots_grid .slots_grid .slot_item_button i {
    font-size: 23px;
    margin-right: 20px;
}
.second-section__button-item {
    margin: 20px auto;
}

.history {
    position: relative;
}
.choose-items{
    margin-left:-40px;
}
.choose-items li {
    list-style: none;
    border: 1px solid #eff3f6;
    border-radius: 4px;
    padding: 30px;
    margin: 20px 0;
    background:#222642;
}
.choose-icon img {
    float: left;
    margin-right: 20px;
}
.choose-name {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #0370EF;
    margin-bottom: 5px;
}
@media (max-width:768px) {
    .choose-items {
    display: block;
}
section {
    padding: 0;
}
.licence img, .history img {
    display: none;
}
.choose-items li {
    margin: 10px 0;
     padding: 5px;
}
.text-block {
    width: 100%}
.choose-icon img {
    float: unset;
    margin: 10px auto;
}
.choose-items {
    margin-left: -40px;
}
.choose-icon {
    text-align: center;
}
}